@charset "UTF-8";
@import url("//fonts.googleapis.com/css?family=Kreon:300,400,700");
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;300;400;500;700;900&display=swap");
@import url("https://fonts.googleapis.com/css?family=Noto+Serif+JP:400,700&display=swap&subset=japanese");
@import url("//code.ionicframework.com/ionicons/2.0.0/css/ionicons.min.css");
@import url("//cdnjs.cloudflare.com/ajax/libs/magnific-popup.js/1.1.0/magnific-popup.min.css");

a {
    text-decoration: none;
    transition: 0.2s ease-in-out;
    cursor: pointer;
}

a:hover {
    opacity: 0.8;
    text-decoration: none;
}

html {
    font-size: 62.5%;
    overflow-y: auto;
}

body {
    overflow: hidden;
}

main {
    background: #fff;
}

.spDIS {
    display: none;
}

.pcDIS {
    display: block;
}

p {
    line-height: 1;
}

.fade-up,
.fade-here,
.fade-from-left,
.fade-from-right {
    opacity: 0;
    transition: all 2s ease-in-out;
    -webkit-transition: all 2s ease-in-out;
}

.linkArea {
    position: fixed;
    z-index: 100;
    width: 40px;
    top: 115px;
    left: 15px;
}

.linkArea img {
    width: 100%;
}

.menu_bar {
    font-family: YakuHanJP, "Noto Sans JP", sans-serif;
    text-align: center;
    background-color: #000;
    width: 100%;
    position: fixed;
    z-index: 100;
}

.menu_bar ul {
    max-width: 980px;
    margin: 0 auto;
    display: flex;
    border-left: 2px solid #fff;
}

.menu_bar ul li {
    width: 50%;
    line-height: 36px;
}

.menu_bar ul li a {
    display: block;
    border-right: 2px solid #fff;
    height: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    font-weight: bold;
    font-size: 2.1rem;
}

.menu_bar ul li a:hover {
    background: #daae48;
    color: #000;
    opacity: 1;
}

.menu_bar ul li.current a {
    pointer-events: none;
    background: #daae48;
    color: #000;
}

.menu_bar ul.second_row li {
    width: 50%;
}

.menu_bar ul.third_row li {
    width: 33.33%;
}

.menu_bar ul.fourth_row li {
    width: 25%;
}

/* ==========================================================================
   KV
========================================================================== */
.kvArea {
    margin-top: 100px;
}

.kvArea__img {
    opacity: 0;
    transition: 2s ease-in-out;
}

.kvArea__img.is-anime {
    opacity: 1;
    line-height: 0;
}

.kvArea__img img {
    width: 100%;
}

.ps_wrap {
    width: 100%;
    max-width: 900px;
    margin: 0;
}

.ps_wrap ul {
    font-size: 0;
    line-height: 0;
}

.ps_wrap ul li {
    width: 300px;
}

.ps_wrap ul li img {
    width: 100%;
}

.slick-list {
    overflow: visible !important;
}

.slick-track {
    border-top: 10px solid #fff;
    border-bottom: 10px solid #fff;
}

/* ==========================================================================
   LEAD
========================================================================== */
/* ==========================================================================
   MATCH
========================================================================== */
.matchArea {
    background-image: url(/img/special/kokuritsu/2026-27/match_bg.jpg);
    background-position: bottom;
    background-size: cover;
    width: 100%;
}

.matchArea .outer__inner {
    width: 100%;
    max-width: 980px;
    padding: 80px 0;
    margin: 0 auto;
}

.matchArea .outer__inner h2 {
    text-align: center;
    font-size: 3.8rem;
    color: #fff;
    font-weight: bold;
    line-height: 1.3;
}

.matchArea .outer__inner h2 span {
    display: block;
    font-size: 1.8rem;
    color: #dcac26;
    font-family: "Noto Serif JP", serif;
}

.matchArea .outer__inner .match_club {
    margin-top: 40px;
    margin-bottom: 30px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.matchArea .outer__inner .match_club .match_club_box {
    display: block;
    width: 470px;
    box-sizing: border-box;
    border: 1px solid;
    background-color: #fff;
    margin-top: 40px;
    padding: 30px;
    color: #000;
}

.matchArea .outer__inner .match_club .match_club_box .matchCont {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.matchArea .outer__inner .match_club .match_club_box .matchCont .mi_left>div {
    display: flex;
    align-items: center;
}

.matchArea .outer__inner .match_club .match_club_box .matchCont .mi_left>div img {
    width: 160px;
    display: inline-block;
}

.matchArea .outer__inner .match_club .match_club_box .matchCont .mi_left>div p {
    font-size: 1.6rem;
    display: inline-block;
    vertical-align: top;
    font-weight: bold;
    margin-left: 5px;
}

.matchArea .outer__inner .match_club .match_club_box .matchCont .mi_left>p {
    font-size: 2rem;
    line-height: 1.4;
    margin-top: 13px;
    font-weight: bold;
}

.matchArea .outer__inner .match_club .match_club_box .matchCont .mi_right {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 180px;
}

.matchArea .outer__inner .match_club .match_club_box .matchCont .mi_right dl {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}

.matchArea .outer__inner .match_club .match_club_box .matchCont .mi_right dl dd {
    font-size: 1.4rem;
    font-weight: bold;
    margin-top: 5px;
}

.matchArea .outer__inner .match_club .match_club_box .matchCont .mi_right p {
    font-size: 1.4rem;
    font-weight: bold;
}

.matchArea .outer__inner .match_club .match_club_box .matchBtn {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 20px;
}

.matchArea .outer__inner .match_club .match_club_box .matchBtn p:first-child a {
    display: block;
    width: 232px;
    color: #fff;
    font-weight: bold;
    font-size: 1.4rem;
    line-height: 52px;
    background-color: #3b65ab;
    text-align: center;
}

.matchArea .outer__inner .match_club .match_club_box .matchBtn p:first-child a::after {
    content: "▶︎";
    margin-left: 26px;
}

.matchArea .outer__inner .match_club .match_club_box .matchBtn p:first-child span {
    display: block;
    width: 232px;
    color: #fff;
    font-weight: bold;
    font-size: 1.4rem;
    line-height: 52px;
    background-color: #5c5c5c;
    text-align: center;
    pointer-events: none;
}

.matchArea .outer__inner .match_club .match_club_box .matchBtn p:first-child span::after {
    content: "▶︎";
    margin-left: 26px;
}

.matchArea .outer__inner .match_club .match_club_box .matchBtn p:last-child {
    margin-left: 20px;
}

.matchArea .outer__inner .match_club .match_club_box .matchBtn p:last-child a {
    width: 57px;
    display: block;
}

.matchArea .outer__inner .match_club .match_club_box .matchBtn p:last-child a img {
    width: 100%;
}

.matchArea .outer__inner .match_club .match_club_box .matchBtn p:last-child span {
    width: 57px;
    display: block;
    pointer-events: none;
}

.matchArea .outer__inner .match_club .match_club_box .matchBtn p:last-child span img {
    width: 100%;
}

.matchArea .outer__inner .match_club .match_club_box .resultBtn a {
    display: block;
    width: 229px;
    font-weight: bold;
    font-size: 1.4rem;
    line-height: 48px;
    text-align: center;
    border: 4px solid #5c5c5c;
    color: #5c5c5c;
    margin: 20px auto 0;
}

.matchArea .outer__inner .match_club .match_club_box .resultBtn a::after {
    content: "▶︎";
    margin-left: 26px;
}

.matchArea .outer__inner .match_club .match_club_box .resultBtn a:hover {
    opacity: 1;
    background: #5c5c5c;
    color: #fff;
}

.matchArea .outer__inner .match_club .match_club_box .invitationBtn a {
    display: block;
    width: 280px;
    font-weight: bold;
    font-size: 1.4rem;
    line-height: 48px;
    text-align: center;
    border: 4px solid #dd1414;
    color: #dd1414;
    margin: 20px auto 0;
}

.matchArea .outer__inner .match_club .match_club_box .invitationBtn a::after {
    content: "▶︎";
    margin-left: 15px;
    position: absolute;
}

.matchArea .outer__inner .match_club .match_club_box .invitationBtn a:hover {
    opacity: 1;
    background: #dd1414;
    color: #fff;
}

.matchArea .outer__inner .match_club .match_club_box .matchBtn_after a {
    display: block;
    width: 280px;
    font-weight: bold;
    font-size: 1.4rem;
    line-height: 56px;
    text-align: center;
    margin: 20px auto 0;
    color: #fff;
    background-color: #dd1414;
}

.matchArea .outer__inner .match_club .match_club_box .matchBtn_after a::after {
    content: "▶︎";
    margin-left: 26px;
}

.matchArea .outer__inner .match_club .match_club_box .btn_midokoro a {
    display: block;
    width: 280px;
    font-weight: bold;
    font-size: 1.4rem;
    line-height: 56px;
    text-align: center;
    margin: 20px auto 0;
    color: #fff;
    background-color: #3b65ab;
}

.matchArea .outer__inner .match_club .match_club_box .btn_midokoro a::after {
    content: "▶︎";
    margin-left: 26px;
}

.matchArea .outer__inner .kome {
    color: #fff;
    line-height: 1.4 !important;
    font-size: 1.6rem !important;
    margin-bottom: 60px;
}

.matchArea .outer__inner .match_club .match_club_box .match_club_wrap a {
    text-align: center;
    color: #000;
}

.matchArea .outer__inner .match_club .match_club_box .match_club_wrap .item {
    font-size: 1.4rem;
    font-weight: bold;
    margin-top: 5px;
}

footer #partnersArea {
    font-size: 160%;
}

/* ============================================
	追従ボタン
============================================ */
.floatingbnr {
    display: block;
    position: fixed;
    z-index: 1000;
    bottom: 60px;
    right: 0;
    width: 613px;
}

.floatingbnr img {
    width: 100%;
}

.floatingbnr .btn__close {
    display: inline-block;
    width: 40px;
    height: 40px;
    position: absolute;
    right: 34px;
    top: 5px;
    pointer-events: all !important;
}

.youtube {
    width: 980px;
    margin: 0 auto 50px;
}

.youtube>div {
    padding-top: 56.3%;
    position: relative;
    width: 100%;
    height: 0;
}

.youtube iframe {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
}

.accessmap {
    width: 100%;
    margin: 40px auto 0;
    line-height: 0;
}

.accessmap .gmap {
    width: 100%;
    height: 600px;
}

.accessmap+ul {
    background-color: rgba(255, 255, 255, 0.5);
    padding: 30px;
    display: block !important;
    margin: 0 !important;
    list-style: disc;
    text-align: left;
}

.accessmap+ul li {
    display: list-item !important;
    width: auto !important;
    background: no-repeat !important;
    border: none !important;
    padding: 0 !important;
    margin: 0 !important;
    margin-left: 1em !important;
    font-size: 2rem !important;
    line-height: 1.5;
    font-weight: bold;
}
